<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio4</title>
</head>
<body>
	<script type="text/javascript">
		//definicion de variables
		let a=0;
		let b=0;
		//asignacion de variables
		a=parseInt(prompt("introduce a"));
		b=parseInt(prompt("introduce b"));
		//estructura de control para sacar el n mayor
		if (a>b) {
			document.write("<div>"+"el nº mayor es"+a+"</div>");
		} else {
			document.write("<div>"+"el nº mayor es"+b+"</div>");
		}
	</script>
</body>
</html>